
QGIS Application - Feature request #7202

Make the "Layer"->"New" menu accessible from the QGisInterface class and move the "Create New 

GPX layer" action of GPS Plugin there.

2013-02-20 01:12 PM - Borys Jurgiel

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 16243

Description

The title is self-explaining. Some plugin actions should be put to the Layer->New submenu (New GPX Layer, New Memory Layer).

Associated revisions

Revision 6f378682 - 2013-02-21 09:42 AM - Alexander Bruy

Make "Layer - New" accesible from QgsInterface, update GPS importer

plugin (fix #7202)

History

#1 - 2013-02-20 01:40 PM - Robert Szczepanek

Done in

http://trac.osgeo.org/osgeo/changeset/10026

#2 - 2013-02-20 01:58 PM - Borys Jurgiel

Thanks for the icon, Robert. The ticket is not about that, however :) 

Still open.

#3 - 2013-02-21 12:44 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"6f378682b05536076a01af8476c91dfbbcc3d405".

#4 - 2013-02-21 12:45 AM - Alexander Bruy

- Resolution set to fixed
